<div class="screen-2">
	<div class="btn zoom object f2BOX0001dot" onclick="zoomobjectsc2(this,'f2BOX0001dot')"></div>	
	<div class="btn zoom object box_color_no" onclick="zoomobjectsc2(this,'box_color_no')"></div>	
	<div class="btn zoom object handdrop" onclick="zoomobjectsc2(this,'handdrop')"><img
		src="img/BOX0001.png" /></div>	
	
	<div ondrop="sc2dropsbutton(event)" ondragover="allowDrop(event)" class='btn zoom drop object tv_button0001 data-cur-val='tv_button0002'><img src='img/tv_button0001.png' /></div>
		
	<button class="btn zoom object bot" onclick="zoomobjectsc2(this,'bot')"><img
		src="img/bot.png" /></button>	
	<div class="btn zoom drop object tv_remotetext" style=" display:none;"><img src="img/remote.png" /></div>
	<button class="btn arrow arrow-left gotosc1" onclick="gotosc1home()"><img src="img/arrow3.png" /></button>
	<button class="btn arrow gotosc3" onclick="gotosc3home()"><img src="img/arrow3.png" /></button>
</div>

<div class="screen-2-zoom-box_color_no" style=" display:none;">
	<div class="backdrop"></div>
	<div class="screen-object box_color_no"></div>
	<div class="screen-object box_color_no-box0002" style=" display:none;">
		<button class="btn collect object hammer"
			onclick="collectobject(this,'hammer')"><img src="img/hammer.png" /></button>
	</div>
	<button class="btn arrow arrow-down gotohome" onclick="gotosc2home()"><img src="img/arrow3.png" /></button>
</div>

<div class="screen-2-zoom-bot" style=" display:none;">
	<div class="backdrop"></div>
	<div class="screen-object bot" ondrop="dropspot(event)" ondragover="allowDrop(event)"></div>
	<div class="screen-object bot-box0002" style=" display:none;">
		<button class="btn collect object scroll3"><img src="img/pot_break.png" /></button>
	</div>
	<button class="btn arrow arrow-down gotohome" onclick="gotosc2home()"><img src="img/arrow3.png" /></button>
</div>

<div class="screen-2-zoom-f2BOX0001dot" style=" display:none;">
	<div class="backdrop"></div>
	<div class="screen-object f2BOX0001dot"></div>
	<div class="screen-object f2BOX0001dot-box0002" style=" display:none;">
		<button class="btn collect object color_clue"
			onclick="collectobject(this,'color_clue')"><img src="img/color_clue.png" /></button>
	</div>
	<button class="btn arrow arrow-down gotohome" onclick="gotosc2home()"><img src="img/arrow3.png" /></button>
</div>
<div class="screen-2-zoom-handdrop" style=" display:none;">
	<div class="backdrop"></div>
	<div class="screen-object handdrop"></div>
	<div class="screen-object handdrop-box0002" style=" display:none;">
		<button class="btn collect object final_key0001"
			onclick="collectobject(this,'final_key0001')"><img src="img/final_key0001.png" /></button>
	</div>
	<button class="btn arrow arrow-down gotohome" onclick="gotosc2home()"><img src="img/arrow3.png" /></button>
</div>